[Fonts]
FontScale=153.85
GenFont={^  Name="MS Sans Serif";^  Height=-16;^  Style=1;^  Pitch=34;^  CharSet=204;^}^
ButtonFont={^  Name="MS Sans Serif";^  Height=-11;^  Style=0;^  Pitch=34;^  CharSet=204;^}^
TextFont={^  Name="Courier New";^  Height=-13;^  Style=0;^  Pitch=49;^  CharSet=204;^}^
RowHeight=22
MsgFont={^  Name="MS Sans Serif";^  Height=-11;^  Style=0;^  Pitch=34;^  CharSet=204;^}^

[DlgPositions]
RichEdit=0,0,1908,1032
ChoiceCod=0,0,867,427
GridFindDlg=0,38,0,0
ChoiceCol=0,0,644,300
Calculator=385,205,0,0
Сумма в ведомость=552,135,936,309
ChasTabel=432,189,1100,700
NormCal=240,71,1208,835
NaboryTN=0,0,465,265
RefDoljnForm=0,0,1920,1032

[OprosWindow]
WindowX=100
WindowY=100
WindowW=650
WindowH=400

[AccountList]
Column0=    55
Column1=    83
Column2=   236
Column3=   312
Column4=  1186

[MainWindow]
BarRatio0=0.100000
BarRatio1=1.000000
BarRatio101=4
BarRatio102=0
BarRatio103=1916
BarRatio104=1032
NewsRatio=0.700000

[SrednWindow]
Frame0Ratio=0.500000
WindowX=0
WindowY=7
WindowW=1920
WindowH=1032
[SvodWindow]
Frame0Ratio=0.673210
Frame1Ratio=0.497366
WindowX=9
WindowY=0
WindowW=1908
WindowH=1032
[NabVidsList]
Column0=   100
Column1=   300
Column2=    90
[FindInfo]
CaseSensitive=0
SearchForward=0
FindString0=мрот          
FindString14=1000
FindString13=1000
FindString12=1000
FindString11=1000
FindString10=1000
FindString9=1000
FindString8=1000
FindString7=1000
FindString6=1000
FindString5=04.2016
FindString4=01.2016
FindString3=02.2016
FindString2=03.2016
FindString1=оклад
[FilterLS_List]
CurrentFilter=0
[REFindInfo]
CaseSensitive=0
SearchForward=1
WholeWord=0
[OtherSettings]
LicIsOver_UpdRev=566
LSImportPath=C:\RASCHET_W\ZPL
LicIsOver_UpdMsgShown=19000101
DumpIndex=8
GreetengsDateShown=20250110
DoljnFrameRatio=0.800000
OrdersMsgLicDateShown=20180117
OrdersLicMsgDisable=1
MsgKassyRaznoska=0
[CtrlParams]
NaboryTN_LV=100,150,100
[ColorTuning]
ColorScheme=Sand
[SvodnWindow]
Frame0Ratio=0.500000
Frame1Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1836
WindowH=843
[System]
Режим_Отладки=0
[BrowseLSWindow]
Frame0Ratio=0.500000
WindowX=100
WindowY=100
WindowW=650
WindowH=400
